/* Slider */
.slick-slider
{
    position: relative;

    display: block;
    box-sizing: border-box;

    -webkit-user-select: none;
       -moz-user-select: none;
        -ms-user-select: none;
            user-select: none;

    -webkit-touch-callout: none;
    -khtml-user-select: none;
    -ms-touch-action: pan-y;
        touch-action: pan-y;
    -webkit-tap-highlight-color: transparent;
}

.slick-list
{
    position: relative;

    display: block;
    overflow: hidden;

    margin: 0;
    padding: 0;
}
.slick-list:focus
{
    outline: none;
}
.slick-list.dragging
{
    cursor: pointer;
    cursor: hand;
}

.slick-slider .slick-track,
.slick-slider .slick-list
{
    -webkit-transform: translate3d(0, 0, 0);
       -moz-transform: translate3d(0, 0, 0);
        -ms-transform: translate3d(0, 0, 0);
         -o-transform: translate3d(0, 0, 0);
            transform: translate3d(0, 0, 0);
}

.slick-track
{
    position: relative;
    top: 0;
    left: 0;

    display: block;
    margin-left: auto;
    margin-right: auto;
}
.slick-track:before,
.slick-track:after
{
    display: table;

    content: '';
}
.slick-track:after
{
    clear: both;
}
.slick-loading .slick-track
{
    visibility: hidden;
}

.slick-slide
{
    display: none;
    float: left;

    height: 100%;
    min-height: 1px;
    position: relative;
}
.slick-slide:focus{
  outline: none;
}
[dir='rtl'] .slick-slide
{
    float: right;
}
.slick-slide img
{
    display: block;
}
.slick-slide.slick-loading img
{
    display: none;
}
.slick-slide.dragging img
{
    pointer-events: none;
}
.slick-initialized .slick-slide
{
    display: block;
}
.slick-loading .slick-slide
{
    visibility: hidden;
}
.slick-vertical .slick-slide
{
    display: block;

    height: auto;

    border: 1px solid transparent;
}
.slick-arrow.slick-hidden {
    display: none;
}

/* Slider */
.slick-loading .slick-list
{
    background: #fff url('../images/ajax-loader.gif') center center no-repeat;
}
/* Arrows */
.slick-prev,
.slick-next
{
    font-size: 0;
    line-height: 0;

    position: absolute;
    top: 50%;

    display: block;

    width: 20px;
    height: 20px;
    padding: 0;
    -webkit-transform: translate(0, -50%);
    -ms-transform: translate(0, -50%);
    transform: translate(0, -50%);

    cursor: pointer;

    color: transparent;
    border: none;
    outline: none;
    background: transparent;
}
.slick-prev:hover,
.slick-prev:focus,
.slick-next:hover,
.slick-next:focus
{
    color: transparent;
    outline: none;
    background: transparent;
}
.slick-prev:hover:before,
.slick-prev:focus:before,
.slick-next:hover:before,
.slick-next:focus:before
{
    opacity: 1;
}
.slick-prev.slick-disabled:before,
.slick-next.slick-disabled:before
{
    opacity: .25;
}

.slick-prev:before,
.slick-next:before
{
    font-family: 'slick';
    font-size: 20px;
    line-height: 1;

    opacity: .75;
    color: white;

    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

.slick-prev
{
    left: -25px;
}
[dir='rtl'] .slick-prev
{
    right: -25px;
    left: auto;
}
.slick-prev:before
{
    content: '←';
}
[dir='rtl'] .slick-prev:before
{
    content: '→';
}

.slick-next
{
    right: -25px;
}
[dir='rtl'] .slick-next
{
    right: auto;
    left: -25px;
}
.slick-next:before
{
    content: '→';
}
[dir='rtl'] .slick-next:before
{
    content: '←';
}

/* Dots */
.slick-dotted.slick-slider
{
    margin-bottom: 30px;
}

.slick-dots
{
    position: absolute;
    bottom: -25px;

    display: block;

    width: 100%;
    padding: 0;
    margin: 0;

    list-style: none;

    text-align: center;
}
.slick-dots li
{
    position: relative;

    display: inline-block;

    width: 10px;
    height: 10px;
    margin: 0 5px;
    padding: 0;

    cursor: pointer;
}
.slick-dots li button
{
    font-size: 0;
    line-height: 0;

    display: block;

    width: 10px;
    height: 10px;
    padding: 5px;

    cursor: pointer;

    color: transparent;
    border: 0;
    outline: none;
    background: #4099ff;
    
    border-radius: 50%;
}
.slick-dots li button:hover{
    background: #ffe31e;
}
.slick-dots li.slick-active button{
    background: #e0d015;
}
.slick-dots li button:hover,
.slick-dots li button:focus
{
    outline: none;
}
.slick-dots li button:hover:before,
.slick-dots li button:focus:before
{
    opacity: 1;
}
.slick-dots li.slick-active button:before
{
    opacity: .75;
    color: black;
}
/* ==========================================================================
   Author's custom styles
   ========================================================================== */
html{}
body{
    background: #07093a;
    color: #b1b5c1;
    font-family: 'Roboto', sans-serif;
    font-size: 14px;
}

/*=======================Global===============================================*/

h1, h2, h3, h4, h5, h6{font-weight:bold;}
h1, h2, h3, h4, h5, h6, .h1, .h2{
  font-family: 'Roboto Condensed', sans-serif;
  font-weight: 700;
  text-transform: uppercase;
  color: #dadada;

}
h1.text-center, h2.text-center,h4.text-center, h5.text-center, h6.text-center{
  text-align: center;
}
h1{
  text-align: center;
}
h2{
  font-size:30px;
}

h3{
  font-size:25px;
}

h4.widget-title {
    text-transform: uppercase;
    font-size: 20px;
    text-align: left;
    color: #666666;
    font-weight:bold;
}

h1.widget-title {
    font-size: 30px;
    color: #fff;
}
b, strong {
    color: #dadada;
}
a{
  color:yellow;
  transition: all 0.3s ease;
}
a:hover,
a:focus{
color: #cfcf60;
}

.alert a{ color: #1485cc; }

em{ color: #ef1280; }

img{
  max-width: 100%;
}
iframe {
    border: 0;
    max-width: 100%;
}
.full-iframe{
  width: 100%;
}

.site-logo {
    /*position: absolute;*/
    /*background-color: #289ce5;*/
    /*padding: 21px;*/
    /*box-shadow: 3px 5px 8px rgba(0, 0, 0, 0.50);*/
    z-index: 6;
    
}
.site-logo img{
    max-width: 320px;
}

.top-head {
    padding-bottom: 15px;
}

.fdw * {
    vertical-align: middle;
}
span.right.title {
    color: #fff;
}

.breadcrumb.breadcrumbs.woo-breadcrumbs {
    display: none;
}
i.fa.fa-angle-right {
    font-size: 30px;
}
#site-header{
    background: url('../images/gradient-bg.jpg');
    background-size: 1900px 1px;
    background-repeat: repeat-y;
    background-position: center;
}
.mid-head {
    padding: 15px 0;
}

.fl{ float: left; }
.fr{ float: right; }
.alignleft{
  float: left;
  margin-right: 15px;
}
.alignright{
  float: right;
  margin-left: 15px;
}
.aligncenter{
  display: block;
  margin: auto;
  text-align: center;
}

.btn-theme,
a.btn-theme,
a.woo-sc-button.btn-theme{
  background: linear-gradient(to bottom,#0597f2 0%,#0597f2 40%,#0175bd 100%);
  background-color: #0597f2;
  color: #fff;
  padding: 8px 12px;
  margin-left: 4px;
  font-size: 14px;
}
  .btn-theme:hover{
    background: #106da7;
    color: #fff;
    transition: all 0.3s ease;
  }
a.btn.btn-theme2 {
    background: #1485cc;
    color: #fff;
    padding: 8px 12px;
    margin-left: 15px;
    font-size: 16px;
}
.btn-red{
    background: linear-gradient(to bottom,#e00101 0%,#c70606 40%,#9c0303 100%);
    margin-left: 5px;
    font-size: 14px;
}
a.btn-violet {
    background-color: #b800bb;
    margin-left: 10px;
    color: #fff;
    padding: 8px 18px;
}
.member-btn .btn{
    font-weight: bold;
    font-family: "Roboto Condensed", sans-serif;
    text-transform: uppercase;
}
.big-box {
    padding: 40px 0;
}

.head {
    background: #f4ec1a;
    color: #1b1b1b;
}
/*================Header=======================*/

.menu-open .page-overlay{
    display:block;
  }
.page-overlay {
    display:none;
    background: #000;
    position: fixed;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    opacity: 0.5;
    z-index: 6;
}

.top-btn {
    padding-top: 10px;
}

.runningtext {
    font-size: 12px;
    padding: 4px;
}

.slide-text-right{
  position: relative;
  width: 100%;
  overflow: hidden;
}
.slide-text-right span{
    float: left;
    position: relative;
    padding-right: 15px;
    z-index: 6;
    padding-top: 4px;
    background:#07093a;
}
.marquee {
    position: absolute;
    width: 100%;
    padding-left: 210px;
    top: 4px;
    right: 15px;
}
a.mbs-btn-sup {
    text-transform: uppercase;
    background: #07093a;
    color: #f0ad4e;
    display: inline-block;
    padding: 4px 15px;
    font-weight: 700;
    margin-top: 0;
    margin-bottom: 0;
    text-decoration: none;
    position: relative;
    z-index: 1;
    vertical-align: middle;
}
.mobile-runningtext {
  display: none;
}

.fdw-mobile .fdw-list {
    width: 100%;
    text-align: center;
}

.fdw-mobile {
    display: none;
    float: none;
    width: 100%;
    color: #fff;
    padding: 20px 15px 10px;
}
.fdw-mobile li {
    list-style: none;
    margin-bottom: 25px;
}
.fdw-mobile li > div {
    text-indent: -999px;
    display: block;
    overflow: hidden;
    margin: 10px auto;
}

.bot-head{
  background: #640032;
}

/*==============Navigation Bar===================*/

  .menu-btn{ 
    display: none; 
    font-size: 30px;
    color: #fff;
    background: #2e2c2d;
    padding: 0 10px;
    cursor: pointer;
  }
  .close-btn{ display: none; }
  .fdw > *{ vertical-align: middle; }
  .fdw-list{ 
    display: inline-block; 
    margin: 0;
    padding-left: 0;
  }
  #site-navigation{
      display: table;
      font-family: 'Roboto Condensed', sans-serif;
  } 
  .primary-menu > li > a:hover,
  .primary-menu > .current_page_item > a,
  .primary-menu > .current-menu-parent > a,
  .primary-menu > .current-menu-ancestor > a{
    color: #f8e30c;
    text-decoration: none;
  }
  .primary-menu{ 
    padding-right: 0;
    margin: 0;
    display: table-row;
  }

 .primary-menu a{ text-decoration: none; }
 .primary-menu > li{
    display: table-cell;
    list-style: none;
    border-right: 1px solid transparent;
  }

.primary-menu > li > a {
    color: #fff;
    display: block;
    text-transform: uppercase;
    font-size: 15px;
    text-align: center;
    margin-right: 0;
    padding: 10px;
    font-weight:bold;
}

  .primary-menu .sub-menu li:hover > a,
  .primary-menu .sub-menu > .current_page_item > a,
  .primary-menu .sub-menu > .current-menu-parent > a,
  .primary-menu .sub-menu > .current-menu-ancestor > a,
  .primary-menu .sub-menu > .current-menu-item > a{
    color: #fff;
    background: #289ce5;

  }
  .primary-menu li:hover > .sub-menu{
    /*display: block;*/
    text-shadow: none;
    color:#289ce5;
  }
  .primary-menu .sub-menu{ 
    display: none; 
    position: absolute;
    padding-left: 0;
    margin: 0;
    border-top: 0;
    box-shadow: 0px 2px 10px 0px rgba(0, 0, 0, 0.55);
    width: 220px;
    font-size:14px;
    z-index: 999;
    color: #1b1b1b;
  }

  .primary-menu .sub-menu li{
    list-style: none;
    position: relative;
    border-bottom: 1px solid rgb(109, 99, 98);
  }
  .primary-menu .sub-menu li:hover{
    /*border-bottom: 1px solid #fff;*/
  }

  .primary-menu .sub-menu li a {
    padding: 10px 15px;
    display: block;
    color: #4a4a4a;
    background: #efe848;
    font-size: 15px;
    font-weight: bold;
  }
  .primary-menu .sub-menu .sub-menu{
    right: -100%;
    top: 0;
    margin-left: 1px;
    box-shadow: none;
  }

  .primary-menu .sub-menu .menu-item-has-children > a:after{
    content: "\f105";
    float: right;
    font-family: "FontAwesome";
  }

#secondary-nav {
    background: #000221;
    padding: 0;
    margin: 20px 0;
    letter-spacing: 1px;
    width: 100%;
    display: table;
    text-align: center;
}
    #secondary-nav>div{
        display: table;
        width: 100%;
        text-align: center;
    }
.secondary-menu{
    display: table-row;
}
.secondary-menu>li {
    display: table-cell;
    float: none;
    list-style: none;
}
.secondary-menu>li>a {
    display: block;
    padding: 10px 10px;
    color: #fff;
    text-decoration: none;
}

  .secondary-menu .menu-item-has-children > a:after{
    content: "\f107";
    font-family: "FontAwesome";
    display: inline-block;
    margin-left: 10px;
  }


  .secondary-menu .sub-menu{ 
    background: #027fcd;
    display: none; 
    position: absolute;
    padding-left: 0;
    margin: 0;
    min-width: 200px;
    border: 1px solid #1c1c1c;
    border-top: 0;
    box-shadow: 0px 2px 10px 0px rgba(0, 0, 0, 0.55);
    text-align: left;
	z-index: 999;
  }

  .secondary-menu .sub-menu li{
    list-style: none;
    border-bottom: 1px solid #066aa9;
    position: relative;
  }
.secondary-menu>li:hover>a, 
.secondary-menu>li.current_page_item>a, 
.secondary-menu>li.current-menu-parent>a, 
.secondary-menu>li.current-menu-ancestor>a, 
.secondary-menu>li.current-menu-item>a, 
.secondary-menu .sub-menu>.current-menu-item>a {
    background: #027fcd;
    color: #fff;
}
  .secondary-menu .sub-menu li:hover > a,
  .secondary-menu .sub-menu > .current_page_item > a,
  .secondary-menu .sub-menu > .current-menu-parent > a,
  .secondary-menu .sub-menu > .current-menu-ancestor > a,
  .secondary-menu .sub-menu > .current-menu-item > a{
    background: #074ead;
    color: #fff;
  }
  .secondary-menu .sub-menu li a{
    padding: 10px 15px;
    display: block;
    color: #fff;
    text-decoration: none;
  }
  .secondary-menu .sub-menu .sub-menu{
    right: -100%;
    top: 0;
    margin-left: 1px;
    box-shadow: none;
  }
i.fa.fa-times {
    font-size: 26px;
}

a.btn.btn-red {
    background-color: #b11b33;
    margin-left: 5px;
    color: #fff;
    padding: 8px 18px;
}
  a.btn.btn-red:hover{
    background: #8e1629;
    color: #fff;
    transition: all 0.3s ease;
  }
.panel-title{
    text-align:left;
}
.panel-default>.panel-heading {
    color:#454b52;
}
.panel-default>.panel-heading+.panel-collapse>.panel-body {
    border-top-color: #ddd;
    color: black;
}
.panel-default>.panel-heading+.panel-collapse>.panel-body strong,
.panel-default>.panel-heading+.panel-collapse>.panel-body b{
    color: #3a3a3a;
}
.entry2 .type-post {
    padding-bottom: 30px;
}

/*====================================================================
  Banner
  ====================================================================*/
#banner {
  background: #000;
    position: relative;
    z-index: 0;
    overflow: hidden;
}
.slide-inner .container {
    height: 100%;
}

.slide-content-img{ display: none; }
#banner .slide-inner {
    background-size: 1903px 470px;
    background-position: center;
    background-repeat: no-repeat;
    width: 100%;
    cursor: pointer;
}

a.flex-prev,
a.flex-next{
    background: #1485cc;
    border-radius: 4px;
}

/*========== Contents =========*/
.carousel li {
    margin-right: 0;
    background: #131313;
    padding: 11px;
    border-radius: 4px;
}
.carousel li  {
    margin-right: 0;
    padding: 11px;
    border-radius: 4px;
    background: #151515;
    color: #fff;
}

.container.transparent-bg {
    margin-top: 15px;
    margin-bottom: 30px;
    color: #b5bdc7;
    padding: 15px;
    box-shadow: 0 1px 4px rgba(0, 0, 0, 0.15);
}

#welcome{
  font-size: 14px;
}

#welcome h1 {
    font-size: 24px;
}
#welcome h2 {
    font-size: 20px;
}
#welcome h3 {
    font-size: 16px;
}

h3.post-title.h2.text-left a {
 color:#fff;
 text-transform: none;
 font-weight: normal;
}

iframe {
    max-width: 100%;
    border: 0;
}

.page-title {
    font-size: 25px;
    text-transform: uppercase;
    color: yellow;
    text-align: left;
    background: #000221;
    padding: 10px 30px;
}
.page-title h1 {
    text-align: left;
    margin: 0;
}

.entry {
    padding: 0 30px;
    padding-bottom: 15px;
}
.entry2 {
    padding: 0 30px;
    padding-bottom: 15px;
}
.entry .type-post {
    padding-bottom: 30px;
    border-bottom: 1px solid #0c1067;
}

.entry-content {
    margin-top: 15px;
    margin-bottom: 15px;
}
#welcome p,
.entry-content p{
    text-align: justify;
}
.entry-content img{
    max-width: 100%;
}
.primary {
    margin-top: 20px;
    margin-bottom: 30px;
    box-shadow: 0 1px 2px rgba(0, 0, 0, 0.30);
    background: #03052f;
}
section.primary h2 {
    font-size: 25px;
}
.section-title {
    text-align: center;
    font-weight: 700;
    margin-bottom: 30px;
    margin-top:0;
    text-transform: none;
}

p.readmore {
    text-align: right;
}
.woo-pagination > * {
    padding: 10px 15px;
    background: #1587ce;
    color: #fff;
}
.woo-pagination .current {
    background: #f4ec1a;
    color: #1587ce;
}
.pagination.woo-pagination {
    display: block;
    text-align: center;
    padding-bottom: 15px;
    padding-top: 10px;
}
.error404
.page-title{
  background: none;
  margin-top: 20px;
}
.table{
  background:#fff;
  color:#333;
}
thead {
    background: #f4e819;
    color: #333;
    font-weight:700;
}
.table-bordered>tbody>tr>td, .table-bordered>tbody>tr>th, .table-bordered>tfoot>tr>td, .table-bordered>tfoot>tr>th, .table-bordered>thead>tr>td, .table-bordered>thead>tr>th {
    border: 1px solid #666666;
}
.table-striped>tbody>tr:nth-of-type(odd) {
    background-color: #eee;
}
.table-bordered {
    border: 1px solid #666666;
}

/*=========== footer ========= */
.mbs-separator {
    width: 100%;
    border-top: 1px dashed #a5507a;
}
.site-footer{
    background: url('../images/gradient-bg.jpg');
    background-size: 1900px 1px;
    background-repeat: repeat-y;
    background-position: center;
    color: #e1d7e2;
}
.footer-links ul{
  margin-bottom: 0;
  padding-left: 0;
}
.footer-links li{ 
  display: inline-block; 
  margin-left: 0px;
}
.footer-links li:before{
  display: inline-block;
  vertical-align: middle;
  margin: 0 5px;
  content: "";
  width: 1px;
  height: 12px;
  background: #e1d7e2;
}
.footer-links li:first-child:before{
  border-left: 0;
  display: none;

}
.footer-links a{
  color: #e1d7e2;
  vertical-align: middle;
}

.footer-widget.big-box {
  background: #151515;
}
.footer-top {
    padding: 15px 0;
}
.footer-bot {
    padding: 15px 0 40px;
}
.footer-bot h4{
    font-size: 14px;
}
.site-footer h2,
.site-footer h3,
.site-footer h4{
    color: #e1d7e2;
}
.iframe-bg {
  background-color: rgb(17, 17, 17);
  padding: 12px 10px 12px 15px;
}
.ses-hide{
    display: none;
}
.box-togel{
  margin: 0 -8px;  
}
.table.table-togel {
  border: none;
  background: none;
  color: #b5b5b5;
}
.table.table-togel strong{
    color: #f8e30c;
    font-weight: normal;
    text-transform: uppercase;
}
.table.table-togel>tbody>tr>td{
    border-color: #122573;
    padding: 7px 8px;
}
.table-togel thead>tr{
    color: #3895fe;
    font-size: 13px;
    font-weight: bold;
}
.table-togel>thead>tr>th, 
.table-togel>tbody>tr>th, 
.table-togel>tfoot>tr>th, 
.table-togel>thead>tr>td, 
.table-togel>tbody>tr>td, 
.table-togel>tfoot>tr>td{
    border-top: 0;
}
.table.table-togel>thead{
    background: none;
    color: inherit;
}
.table.table-togel>thead>tr>th{
    border: 0;
    text-align: left;
}
i.fa.fa-check {
    color: yellow;
}

.textwidget li {
    line-height: 1.7;
    list-style-type: none;
}
.textwidget ul {
    padding-left: 0;
}

a.btn.btn-footer {
  padding: 8px 41px;
  border: none;
  font-size: 16px;
  background: #1485cc;
  color: #fff;
  margin-top:5px;
}

.mobile-member-btn{
  display:none;
}
.youtube iframe{
  margin-top: 15px;
}

.youtube.big-box {
    display: none;
}

.post-navigation .next {
    float: right;
}
.post-navigation .prev {
    float: left;
}
img.icon-desktop {
    margin: 0;
}
.social-navigation{
    float: left;
}
.social-navigation > span,
.social-navigation > div{
  display: inline-block;
  vertical-align: middle;
  color: #fff;
}
.social-navigation a{
    display: inline-block;
    color: #fff;
    vertical-align: middle;
}
.social-navigation ul{
  padding-left: 0;
  margin: 0;
}
.social-navigation li{
    float: left;
    list-style: none;
    font-size: 18px;
    width: 30px;
    height: 30px;
    text-align: center;
    vertical-align: middle;
    border: 1px solid #fff;
    margin-left: 10px;
    border-radius: 50%;
    line-height: 30px;
}
  .social-navigation li.fb-icon{
    background: #3b5897;
    border-color: #3b5897;
  }
  .social-navigation li.tw-icon{
    background: #4099ff;
    border-color: #4099ff;
  }
  .social-navigation li.yt-icon{
    background: #d01818;
    border-color: #d01818;
  }
  .social-navigation li.ig-icon{
    background: #bd3381;
    border-color: #bd3381;
  }
.social-nav {
    display: inline-block;
    text-align: center;
    padding: 0;
    margin: 0;
}
.social-nav li {
    list-style: none;
    display: inline-block;
    font-size: 15px;
    text-align: center;
    border-radius: 50%;
    height: 30px;
    width: 30px;
    line-height: 29px;
    margin-left: 5px;
}
.social-nav a{
    color: #fff;
    display: block;
}
.social-nav a:hover {
    color: #00061e;
}
.social-nav span {
    display: none;
}
.social-nav a:hover:before,
.social-nav a:focus:before {
    color: #f5ba0f;
    text-decoration: none;
}
.social-nav .fb-sc {
    background: #3b5897;
    border: 1px solid #3b5897;
}

.social-nav .tw-sc {
    background: #4099ff;
    border: 1px solid #4099ff;
}

.social-nav .ig-sc {
    background: #c50090;
    border: 1px solid #c50090;
}

.social-nav .yt-sc {
    background: #d01818;
    border: 1px solid #d01818;
}
.nav-tabs>li.active>a, 
.nav-tabs>li.active>a:focus, 
.nav-tabs>li.active>a:hover {
    color: #fff;
    cursor: default;
    background-color: #289ce5;
    border: 1px solid #0979bf;
    border-bottom-color: transparent;
}
.nav>li>a:focus, .nav>li>a:hover {
    text-decoration: none;
    background-color: #289ce5;
}
.nav-tabs>li>a:hover {
    border-color: #097ac1 #097ac1 #01568c;
    color: #fff;
}
.nav-tabs{
  border-bottom: 1px solid #289ce5;
}
.cat-list{ text-align: center; margin: 20px 0 0; }
.cat-list ul{
    display: inline-block;
    padding-left: 0;
    margin-left: 0;
}
.cat-list .nav-pills>li+li{ margin-left: 15px; }
.cat-list .nav-pills>li+li:first-child{ margin-left: 0; }
.cat-list .nav-pills>li.active>a, 
.cat-list .nav-pills>li.active>a:focus, 
.cat-list .nav-pills>li.active>a:hover{
    background-color: #1485cc;
}
.nav>li>a:focus, 
.nav>li>a:hover{
    color: #fff;
}
.cat-list .nav-pills>li>a{
    color: #fff;
}
.promo-list{
    max-width: 980px;
    margin: auto;
    padding-top: 20px;
}

.promo-list .panel-heading,
.promo-list .panel-default{
    border: none;
}
#accordion.promo-list .panel-heading{
    background: #fff;
    padding: 0;
}
.promo-list .panel-heading+.panel-collapse>.panel-body{
    border-color: #fff;
    padding: 10px 30px 30px;
}
.promo-list .panel{
    background: #fff;
    margin-bottom: 20px;
    display: none;
}
.promo-thumb{
    padding-right: 60px;
    position: relative;
}
.promo-button{
    width: 60px;
    position: absolute;
    top: 0;
    right: 0;
    max-width: 100%;
    height: 100%;
    background: #151515;
}
.promo-button span{
    display: block;
    word-break: break-all;
    line-height: 30px;
    text-transform: uppercase;
    text-align: center;
    font-size: 18px;
    font-weight: bold;
    color: #fff;
    width: 12px;
    margin: 45px auto;
}
.promo-list h3.promo-title {
    font-size: 35px;
    font-weight: 700;
    color: #3a3a3a;
    text-align: left;
}
.promo-list .arrow-left {
    width: 0;
    height: 0;
    border-top: 15px solid transparent;
    border-bottom: 15px solid transparent;
    border-right: 15px solid #151515;
    position: absolute;
    left: -15px;
    top: 0;
    bottom: 0;
    margin: auto;
}
.promo-list .panel.show{
    display: block;
}

.box-three{
  padding: 30px 0;
  color: #f8e30c;
}
.box-three .bx-wrapper{
    background: none;
}
.box-three .bx-wrapper .bx-pager{
    bottom: -20px;
}
.box-three .row > div{
/*  background: #000;
  height: 315px;*/
}
.box-three .row > div, .box-three .row-2 > div {
    /*background: rgba(4, 34, 66, 0.40);*/
    height: 300px;
}
.box-three .container{
    /*max-width: 985px;*/
}
.box-three h3{
  font-size: 18px;
  color: #f8e30c;
  margin-bottom: 30px;
  letter-spacing: 1px;
}
.box-three .row > div:first-child h3{
    margin-bottom: 20px;
}
.box-three .center-box-wrap{
  border-left: 2px solid transparent;
  border-right: 2px solid transparent;
  position: relative;
}
.box-three .center-box-wrap:before,
.box-three .center-box-wrap:after{
  content: "";
  display: block;
  width: 1px;
  height: 100%;
  background: url('../images/gray-line.png') no-repeat;
  background-position: top center;
  position: absolute;
  top: 0;
}
.box-three .center-box-wrap:before{
  left: 0;
}
.box-three .center-box-wrap:after{
  right: 0;
}
.box-three ul{
  padding-left: 0;
  list-style: none;
}
.box-list-1{}
.box-list-1 li{
    font-size: 18px;
    margin-bottom: 0;
    color: #fff;
    background:rgba(4, 34, 66, 0.40);
    border-bottom: 1px solid #022742;
    position: relative;
}
.box-list-1 li:hover{
    background: rgba(4, 34, 66, 0.70);
}
.box-list-1 li a{
    color: #fff;
    text-decoration: none;
    display: block;
    padding: 15px 70px 15px 15px;
    padding-right: 40px;
}
.box-list-1 li span{
  position: absolute;
    top: 0;
    right: 0;
    height: 100%;
    /*background: #021727;*/
    background: rgba(2, 23, 39, 0.35);
    padding: 13px 17px;
}
.box-slide{
  padding-left: 0;
}
/*.box-slide li{*/
/*  margin-bottom: 20px;*/
/*}*/
.box-list li{
  padding-left: 100px;
  margin-bottom: 20px;
  position: relative;
}
.box-icon{
  position: absolute;
  top: 0;
  left: 35px;
  font-size: 35px;
  line-height: 35px;
}
.box-txt a{
  color: #f8e30c;
}
.box-txt i{
  font-style: normal;
  display: block;
  text-transform: uppercase;
  color: #fff;
}

.dw-box{}
.dw-title{
  font-size: 18px;
  display: block;
  color: #fff;
}
.dw-box i{
  font-style: normal;
}
.dw-box .lg-txt{
  font-size: 30px;
  color:#fff;
}
.dw-box .md-txt{
  font-size: 14px;
}
.dw-box li{
  margin-bottom: 15px;
}
.dw-pg-bar{
    background: #383838;    
  width: 100%;
  height: 10px;
  border-radius: 10px;
  position: relative;
  overflow: hidden;
}
.dw-pg-inner{
  position: absolute;
  background: linear-gradient(to bottom,#f2de5c 0%,#f8e30c 40%,#f4c51a 100%);
  top: 0;
  left: 0;
  height: 10px;
}

.fast-transaction{
  display: none;
}
.provider-section{
  /*background: #0b1b43;*/
  padding: 0 0 20px;
}
.provider-section h3{
  font-weight: bold;
}
.provider-list {
  padding: 5px 0;
  text-align: center;
  margin: 0 -5px;
}
.provider-list .mbs-prod{
  display: inline-block;
  position: relative;
  margin: 15px 5px;
}

.img-sprite{
  background: url('../images/img-sprite@ibc.png') no-repeat;
  background-size: 635px 153px;   
}
.mbs-prod .img-sprite{
  display: block;
}
.icon-chrome{
  background-position: -395px -126px;
  width: 27px;
  height: 27px;
}
.icon-ff{
  background-position: -311px -126px;
  width: 28px;
  height: 27px;
}
.icon-safari{
  background-position: -356px -126px;
  width: 27px;
  height: 27px;
}
.icon-ie{
  background-position: -266px -126px;
  width: 28px;
  height: 27px;
}
.prod-sbobet{
  background-position: -102px -68px;
  width: 100px;
  height: 38px;
}
.prod-sbobet{
  background-position: -102px -68px;
  width: 100px;
  height: 38px;
}
.prod-ibcbet{
  background-position: -8px -35px;
  width: 101px;
  height: 38px;
}
.prod-nova88{
  background-position: -8px -35px;
  width: 101px;
  height: 38px;
}
.prod-msports{
  background-position: -108px -2px;
  width: 89px;
  height: 38px;
}
.prod-sbobetc{
  background-position: -10px -112px;
  width: 71px;
  height: 38px;
}
.prod-ibcbetc{
  background-position: -8px -71px;
  width: 78px;
  height: 38px;
}
.prod-nova88c{
  background-position: -8px -71px;
  width: 84px;
  height: 38px;
}
.prod-mcasino{
  background-position: -409px -2px;
  width: 88px;
  height: 38px;
}
.prod-ioncasino {
    background-position: -509px -3px;
    width: 117px;
    height: 41px;
}
.prod-wmcasino {
    background-position: -471px -47px;
    width: 118px;
    height: 40px;
}
.prod-klik4d{
  background-position: -98px -107px;
  width: 58px;
  height: 38px;
}
.prod-isin4d{
  background-position: -169px -111px;
  width: 55px;
  height: 38px;
}
.prod-mtogel{
  background-position: -309px -1px;
  width: 89px;
  height: 38px;
}
.prod-serba4d{
  background-position: -236px -40px;
  width: 103px;
  height: 38px;
}
.prod-mpoker{
  background-position: -208px -2px;
  width: 89px;
  height: 38px;
}
.prod-tangkasnet{
  background-position: -356px -42px;
  width: 106px;
  height: 36px;
}
.prod-88tangkas{
  background-position: -11px 1px;
  width: 80px;
  height: 38px;
}
.prod-tangkas1{
  background-position: -232px -85px;
  width: 49px;
  height: 34px;
}
.prod-joker{
  background-position: -119px -36px;
  width: 109px;
  height: 38px;
}
.prod-s128{
  background-position: -294px -83px;
  width: 92px;
  height: 38px;
}
.mbs-prod .mbs-prod-title{
  position: absolute;
  top: -7px;
  left: -3px;
  font-size: 15px;
  font-weight: bold;
  text-transform: uppercase;
  margin: 0;
  padding: 0 10px;
  background: #e4e9e5;
  color: #1e1e1e;
}
.mbs-prod a{

}
.mbs-prod img{
  height: 38px;
  margin: 0 5px;
  -webkit-transition: all 1s ease;
  -moz-transition: all 1s ease;
  -ms-transition: all 1s ease;
  -o-transition: all 1s ease;
  transition: all 1s ease;
}
.mbs-prod ul{
  padding: 12px 10px;
  margin: 0;
  border: 1px solid #a5507a;
  border-radius: 8px;
}
.mbs-prod li{
  display: inline-block;
  list-style: none;
  vertical-align: middle;
  margin: 0 5px;
}


.mbs-floating{
    position: fixed;
    top: 174px;
    right: -214px;
    letter-spacing: 1px;
    -webkit-transition: all .5s ease;
    -moz-transition: all .5s ease;
    -ms-transition: all .5s ease;
    -o-transition: all .5s ease;
    transition: all .5s ease;
}
  .mbs-floating-left{
    left: -216px;
    right: auto;
  }

.mbs-btn-float{
    background: linear-gradient(to bottom,#0597f2 0%,#0597f2 40%,#0175bd 100%);
    transform: rotate(-90deg);
    -webkit-transform: rotate(-90deg);
    -moz-transform: rotate(-90deg);
    -ms-transform: rotate(-90deg);
    -o-transform: rotate(-90deg);
    width: 250px;
    font-size: 20px;
    text-transform: uppercase;
    padding: 10px;
    position: absolute;
    left: -151px;
    top: 99px;
    cursor: pointer;
    font-family: "Roboto Condensed",sans-serif;
    letter-spacing: 2px;
    border-top-left-radius: 10px;
    border-top-right-radius: 10px;
    text-align: center;
    color: #fff;
}
  .mbs-floating-right.active{
    right: 0;
  }
  .mbs-floating-left.active{
    left: 0;
  }
  .mbs-floating-right .mbs-btn-float{
    box-shadow: -3px -7px 10px -3px rgba(0, 0, 0, 0.4);
    -moz-box-shadow: -3px -7px 10px -3px rgba(0, 0, 0, 0.4);
    -webkit-box-shadow: -3px -7px 10px -3px rgba(0, 0, 0, 0.4);
  }
  .mbs-floating-left .mbs-btn-float{
    right: -112px;
    top: 67px;
    left: auto;
    width: 177px;
    box-shadow: -3px 7px 10px 3px rgba(0, 0, 0, 0.4);
    -moz-box-shadow: -3px 7px 10px 3px rgba(0, 0, 0, 0.4);
    -webkit-box-shadow: -3px 7px 10px 3px rgba(0, 0, 0, 0.4);
  }
.mbs-btn-float *{
  vertical-align: middle;
}
.mbs-btn-float span{
    display: inline-block;
    vertical-align: middle;
    margin: 0 0 0 5px;
}
.mbs-floating-left .mbs-btn-float span{
  margin: 0 16px 0 15px;
}
.mbs-btn-float i{
  font-size: 32px;
  text-shadow: 0 0px 10px #fff;
}
  .mbs-floating-right.active .mbs-btn-float .fa-angle-double-up:before{
    content: "\f103";
  }
.mbs-contacts{
  background: #1485cc;
  color: #fff;
  padding: 20px 20px 0;
}
.mbs-contacts ul{
  padding: 0;
  margin: 0 -20px;
}
.mbs-contacts ul a{
    color: #fff;
    text-decoration: none;
}
.mbs-contacts li{
    list-style: none;
    padding: 10px 15px 10px 60px;
    position: relative;
    border-top: 1px solid #0f76b7;
    cursor: pointer;
    -webkit-transition: all 1s ease;
    -moz-transition: all 1s ease;
    -ms-transition: all 1s ease;
    -o-transition: all 1s ease;
    transition: all 1s ease;
}
  .mbs-contacts li:first-child{
    border-top: 0;
  }
  .mbs-contacts li:hover{
    background: #00436d;
  }
.mbs-hc {
  text-align: center;
  padding-bottom: 20px;
}
.mbs-hc span{
  display: block;
  line-height: 1.1;
}

.mbs-hc1{
  font-size: 40px;
  letter-spacing: -4px;
  font-weight: bold;
  color: #efd419;
}
.mbs-hc2{
    color: #00436d;
    font-weight: bold;
}
.mbs-bc{
  margin: 0 -20px;
}
.mbs-bc a{
  float: left;
  width: 50%;
  display: block;
  background: #bd0505;
  text-align: center;
  text-transform: uppercase;
  color: #fff;
  padding: 7px 0;
  text-decoration: none;
  -webkit-transition: all 1s ease;
  -moz-transition: all 1s ease;
  -ms-transition: all 1s ease;
  -o-transition: all 1s ease;
  transition: all 1s ease;
}
  .mbs-bc a:hover{
    opacity: 0.8;
  }
  .mbs-bc a:first-child{
    background: #e26d00;
  }
.mbs-c-icon{
  display: inline-block;
  vertical-align: middle;
  position: absolute;
  top: 7px;
  left: 20px;
}
.mbs-bbm-icon{
  background: url('../images/contacts-icon-yellow.png') no-repeat -29px 0;
  width: 26px;
  height: 25px;
}
.mbs-line-icon{
  background: url('../images/contacts-icon-yellow1.png') no-repeat -143px 0;
  width: 26px;
  height: 25px;
}
.mbs-sms-icon{
  background: url('../images/contacts-icon-yellow.png') no-repeat -58px 0;
  width: 27px;
  height: 25px;
}
.mbs-wa-icon{
  background: url('../images/contacts-icon-yellow.png') no-repeat -86px 0;
  width: 26px;
  height: 25px;
}

.mbs-ks-icon{
  background: url('../images/contacts-icon-yellow.png') no-repeat -117px 0;
  width: 25px;
  height: 25px;
}

.mbs-download{
  
}
.mbs-download ul{
padding: 0;
    background: #102867;
}
.mbs-download li{
    list-style: none;
    font-size: 18px;
    border-bottom: 1px solid #1a3477;
}
.mbs-download img{
  vertical-align: middle;
  margin-right: 10px;
  width: 45px;
}
.mbs-download a{
  text-decoration: none;
  color: #fff;
  padding: 10px 15px;
  display: block;
}
  .mbs-download a:hover{
    background: #fff;
    color: #4795fe;
  }
  .mbs-download a:hover span{
    color: #04090d;
  }
.mbs-download div{
  display: inline-block;
  vertical-align: middle;
  line-height: 22px;
}
.mbs-download a span{
  font-size: 12px;
    text-transform: uppercase;
    color: #efd419;
}
.mbs-upper-links{
  background: #04090d;
  padding: 10px 0 0;
  color: #4795fe;
}
.mbs-upper-links ul{
  padding: 0;
  text-transform: uppercase;
}
.mbs-upper-links li{
  display: inline-block;
  list-style: none;
  padding-right: 10px;
  margin-right: 5px;
  border-right: 1px solid #172d3e;
}
.mbs-upper-links li:last-child{
  border-right: 0;
}
.mbs-upper-links a{
  color: #4795fe;
}

.mbs-browser-sup span{
  display: inline-block;
  margin-bottom: 0;
}
.mbs-browser-sup ul{
  padding: 0;
  margin: 0;
}
.mbs-browser-sup li{
  display: inline-block;
  border: 0;
  padding-right: 5px;
  margin-right: 0px;  
}

.menu-floating {
	display: none;
    position: fixed;
    bottom: 0;
    left: 0;
    width: 100%;
    text-align: center;
    background: linear-gradient(to bottom,#f2de5c 0%,#f8e30c 40%,#f4c51a 100%);
    font-size: 12px;
}

.menu-floating li {
    float: left;
    list-style: none;
    width: 25%;
    border-right: 1px solid #d0b810;
}

.menu-floating li:last-child{
    border-right: 0;
}

.menu-floating ul {
    padding:  0;
    margin: 0;
}

.menu-floating .menu-icon {
    display: block;
    font-size: 24px;
    line-height: 26px;
}

.menu-floating a {
    color: #07093a;
    display: block;
    padding: 2px 10px;
    letter-spacing: 0px;
}

@media (max-width: 1320px){
  .primary-menu > li > a{
    font-size: 15px;
    padding-left: 35px;
  }
  .member-btn{
    margin-bottom: 10px;
  }
}


 @media (max-width: 1200px){
  .primary-menu > li{
  margin-right:0;
  }
}

@media screen and (min-device-width: 993px) and (max-device-width: 1199px) { 
  .primary-menu > li > a {
    padding-left: 44px;
  }
  .site-logo {
    padding: 10px;
  }

  .widget-area-4{
  display: none;
  }
  .togel {
  text-align: center;
  }
 h5.widget-title {
    font-size: 20px;
    font-weight: bold;
    margin-top: 0;
 }

 a.btn.btn-red{
  margin-left: 5px;
  padding: 9px 15px;
  font-size: 13px;
 }
.btn-theme, a.btn-theme, a.woo-sc-button.btn-theme{
 padding: 9px 13px;
 margin-left: 10px;
 font-size: 13px;
}
i.fa.fa-angle-right {
    font-size: 25px;
}
.iframe-bg {
  padding: 12px 0;
}
}

@media (max-width: 1192px){
  .slide-img{
      position: absolute;
      top: 0;
      left: 0;
      width: 100%;
      height: 100%;
      overflow: hidden;
      text-align: center;
  }
  .slide-img > div{
      width: 1920px;
      height: 100%;
      display: block;
      position: absolute;
      left: -960px;
      margin-left: 50%;
      text-align: center;
  }
  .flexslider  .slide-img > div > img{
      width: auto;
      height: 100%;
      display: inline-block;
  }
  .slide-content-img{
      display: block;
  }
}

@media (max-width: 768px){
.section-title{
  font-size: 28px;
}

  .flex-direction-nav .flex-next{
  display:none;
}
.flex-direction-nav .flex-prev{
  display:none;
}
.arrow-left {
    display: none;
}

.promo-button {
width: auto;
position: relative;
}

.promo-button span{
word-break: normal;
width: auto;
margin: 0;
letter-spacing: 3px;
font-size: 13px;
}

.promo-thumb{
padding-right:0;
}
}

@media (min-width: 992px){
  .primary-menu li:hover > .sub-menu{
    display: block;
}
}

@media (max-width: 992px){
  .member-btn{ display:none;}
  .menu-btn,
  .close-btn{
  display: block;
  font-size: 24px;
  text-align:right;
/*   float:right; */
  border-radius: 4px;
  margin-left: 15px;
  }
 .menu-btn{
  background: #2a98e3;
}
 iframe.togel {
    height: 250px;
    padding-top:10px;
  }
  .site-logo img{
    max-width:225px;
  }
    .top-btn{
        padding-top: 0;
    }
 .primary-menu .sub-menu .sub-menu li {
    padding-left: 20px;
    background: #efe848;
}

  .mobile-member-btn {
  display: block;
  padding-top: 4px;
  padding-bottom: 4px;
  }
  .btn-theme, a.btn-theme, a.woo-sc-button.btn-theme{
  padding: 5px 12px;
  }
  a.btn.btn-red{
  padding: 5px 14px;
  }
  .menu-open #site-navigation{
  right: 0;
  }
  body.menu-open {
    overflow: hidden;
 }
  .close-btn{
  color: #2a98e3;  
  }
  #site-navigation {
  display: block;
  position: fixed;
  width: 700px;
  top: 0;
  right: -320px;
  height: 100%;
  background:#f4ec1a;
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
  overflow-y: auto;
  z-index: 9999;
  }
  .primary-menu{
  width: 100%;
  padding: 0;
  }
  .primary-menu > li{
  float: none;
  width: 100%;
  display: block;
  border-bottom: 1px solid #3c3939;
  }
  .primary-menu > li a{
  padding: 16px 15px;
  font-size: 14px;
  text-align: left;
  }
  .primary-menu .menu-item-has-children > a:after{ float: right; }
  .primary-menu .sub-menu{
  position: relative;
  width: 100%;
  margin-left: 0;
  box-shadow: none;
  border: 0;
  }
  .primary-menu .sub-menu .sub-menu{
  right: 0;
  margin-left: 0;
  }
  .primary-menu .sub-menu .menu-item-has-children > a:after{
  content: "\f107";
  }

 .primary-menu .sub-menu li a {
  padding: 10px 15px;
  display: block;
 }
 #site-navigation{
   width: 300px;
}
.caption-text p{
  line-height:1.5;
  font-size: 19px;
}
.caption-text h2{
  font-size: 27px;
}
 .youtube.big-box{
  display: block;
  }
  .widget-area-4{
  display: none;
  }
  .togel {
  text-align: center;
  }
 h5.widget-title {
    font-size: 20px;
    font-weight: bold;
    margin-top: 0;
 }
 .iframe-bg {
  padding: 12px 30px;
  text-align: center;
  }
  .promo-button span {
      line-height: 24px;
      font-size: 16px;
      width: 10px;
      margin: 22px auto;
  }
.mbs-btn-sup{
    display:none !important;
}
#livechat-compact-container {
    display: none;
}
.menu-floating {
    display: block;
}
}
@media (min-width: 768px){
    .secondary-menu li:hover>.sub-menu {
        display: block;
    }
}
@media (max-width: 767px){
  .icon-desktop{
    display:none;
  }
.primary-menu{
    display: block;
}
.primary-menu>li>a{
    color: #07093a;
}
.primary-menu>li>a:hover, 
.primary-menu>.current_page_item>a, 
.primary-menu>.current-menu-parent>a, 
.primary-menu>.current-menu-ancestor>a{
    color: #910149;
}
.section-title{
  font-size: 28px;
}
.jb-box-wrap {
  height:auto;
    text-align: center;
} 
  
  .promo-list a{
    text-decoration: none;
  }
  .promo-thumb{
    padding-right: 0;
  }
  .promo-button{
    width: auto;
    position: relative;
    background: #151515;
  }
  .promo-button span{
    word-break: normal;
    width: auto;
    margin: 0;
    letter-spacing: 3px;
    font-size: 13px;
  }
  .promo-list .arrow-left{
    display: none;
  }
  .cat-list{
    text-align: center;
  }
  .cat-list .nav-pills>li{
    float: none;
    display: inline-block;
  }
    #secondary-nav>div {
        text-align: left;
    }
    .secondary-menu {
        display: block;
        padding: 0;
        margin: 0;
    }
    .secondary-menu>li {
        display: block;
        float: none;
        list-style: none;
        border-bottom: 1px solid #04184c;
    }
    .secondary-menu>li:hover>a, 
    .secondary-menu>li.current_page_item>a, 
    .secondary-menu>li.current-menu-parent>a, 
    .secondary-menu>li.current-menu-ancestor>a, 
    .secondary-menu>li.current-menu-item>a, 
    .secondary-menu .sub-menu>.current-menu-item>a {
        background: 0 0;
    }
    .secondary-menu .sub-menu {
        position: relative;
        min-width: 100%;
        box-shadow: none;
    }
    .secondary-menu .sub-menu li {
        border-top: 1px solid #2d3b44;
        border-bottom: 0;
    }
    .secondary-menu .menu-item-has-children>a:after {
        float: right;
        content: "\f067";
    }
    .secondary-menu .menu-item-has-children>a.open-submenu:after {
        content: "\f068";
    }
    .page-title{
        padding: 10px 15px;
    }
    .entry2 {
        padding: 0 15px 15px;
    }
    .entry{
        padding: 0 15px;
    }
    .mbs-floating{
        display: none;
    }
    .primary{
        margin: 0 -15px;
    }
}
@media (max-width: 747px){
a.btn.btn-footer {
    padding: 11px 61px;
    width: 100%;
}

.widget-icon {
    text-align: center;
}

.footer-links.fl {
    text-align: center;
    float: none;
}
.copyright.fr {
    float: none;
    text-align: center;
}
.box-three .row>div, .box-three .row-2>div {
    height: auto;
}
.box-three .center-box-wrap{
    margin: 30px 0 50px;
}
.footer-bot .fl,
.footer-bot .fr{
    float: none;
}
.footer-bot h4{
    text-align: left;
}
.mbs-browser-sup {
    margin-bottom: 20px;
}
}

@media (max-width: 583px){
 .mobile-member-btn a.btn{
    width: 50%;
    border-radius: 0;
    padding: 8px 8px;
    margin: 0;
    float: left;
  }
  .mobile-member-btn a.btn.btn-violet{
    width: 100%;
    margin-bottom: 5px;
  }
}

@media (max-width: 490px){
    .marquee-animate>div{
        animation-duration: 25s !important;
    }
}

@media (max-width: 414px){
    .site-logo img {
        max-width: 195px;
    }
    .fdw.fr {
        display: none;
    }
    .fdw-mobile {
        display: block;
      }
    img.icon-desktop {
        display: none;
    }
    ul.icon-list {
        margin-top: 5.5%;
        padding-left: 0;
        margin: 0;
    }
    .mobile-member-btn {
        width: 100%;
        padding: 0;
    }
    #site-navigation{
        width: 300px;
    }
    a.btn.btn-footer{
        width:auto;
    }
    .footer-bot{
        padding-bottom: 80px;
    }
    .table.table-togel{
        margin: 0 auto;
    }
}

@media (max-width: 320px){
.caption-text h2 {
    font-size: 26px;
}
.carousel li {
    padding: 4px;
}
}
.payment-option {
    max-width: 250px;
	width: 100%;
	height: auto;
    margin: 40px 0;
}
